Home > Products Archive > Accessories > School Accessories > 

FA-CP300A

FA-CP300A


Larger View

At A Glance

ClassPad Manager Software
Two forms, one software: Display in fixed size to emulate the ClassPad 330 exactly or resize the window for a feel similar to any Windows application. Whether in resizable or fixed size mode, the software provides you with the same mathematical abilities as the ClassPad 330 with extras, such as sharing data with Excel. Experience drag and drop within or between applications, a complete Computer Algebra System, eActivity, Geometric Graphing, Statistics, Financial, 3-D Graphing and more. Includes software to update ClassPad300/330 handhelds to latest version.

Pricing Information
Single user:$90.99
School License:$454.99
Online License:Contact us for Pricing


Works with the following models

ClassPad300Plus, ClassPad330

Introduction

The ClassPad Manager for ClassPad300/330 is software that provides a new way to learn about mathematics.

  • Computer Algebra System
  • Laplace Transforms/Fourier Transforms

  • Differential Equation Application

  • Financial Function
  • e-Activity function
    Enable Verify Function
  • Geometric Graphing

  • Spreadsheet Application

  • Data communication with ClassPad300/330

Professional Edition

Resizable window for easy text input and the ability to view long math expressions without scrolling.

eActivity copy and paste into a word processor for editing.

Includes OS update ver.3.0 for handheld

-Single License:FA-CP300A Ver.3.0 PLUS
-School License:FA-CP300B Ver.3.0 PLUS

Basic Edition

Fixed size window.

Includes OS update ver.3.0 for handheld.

-Single License:FA-CP300A Ver.3.0
-School License:FA-CP300B Ver.3.0

Minimum Desktop Computer Requirements:

  • Minimum required Intel® Pentium® III 500MHz with USB.
  • Windows® 98SE/Me or Windows® 2000/XP.
  • 100MB available for installation(disk space).
  • Recommended for 64MB memory (minimum 34MB), excluding memory required for Operating System.

Other Requirements:
• Internet Explorer® 4.01 or later.
• Adobe Acrobat Reader.

 



Shopping